载入中...
赞了0个文件
写了2个评论
上传了0个视频
上传0个文件
0个跟随者
  • Default

    @ikt i need help i updated my gears.asi and when i luanch fivem it states "this version of the manual transmission plugin is outdated and no longer works with fivem. please update this plugin or delete it.

    2021年6月13日
  • Default

    i need help i updated my gears.asi and when i luanch fivem it states "this version of the manual transmission plugin is outdated and no longer works with fivem. please update this plugin or delete it.

    2021年6月13日